<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100 p-t-85 p-b-20">
      <form (ngSubmit)="submit(form)" #form="ngForm">
        <div class="bg-login d-flex justify-content-center">
          <img src="assets/images/logoexcess.png" class="img-fluid" alt="logo">
        </div>
        <div class="p-5">
          <div class="row py-3">
            <div class="col-12">
              <div class="form-floating">
                <input type="email" name="email" id="floatingInput" placeholder="Correo" class="form-control" ngModel required>
                <label for="floatingInput">
                  <span>Correo</span>
                </label>
              </div>
            </div>
          </div>
          <div class="row py-3">
            <div class="col-12">
              <div class="form-floating">
                <input [type]="type" name="password" id="floatingPassword" placeholder="Contraseña" class="form-control" ngModel required>
                <label for="floatingPassword">
                  <span>Contraseña</span>
                </label>
                <fa-icon [icon]="faPassword" (click)="togglePassword()"></fa-icon>
              </div>
            </div>
          </div>
          <div class="row py-1">
            <div class="form-group">
              <a class="btn btn-link" routerLink="/sign/contrasena">
                ¿Olvidaste tu Contraseña?
              </a>
            </div>
          </div>
          <div class="row py-4 justify-content-center">
            <button class="btn btn-login btn-lg" type="submit">Entrar</button>
          </div>
        </div>
      </form>
    </div>
  </div>
</div>


